package com.jsowell.pile.mapper;

import com.jsowell.pile.domain.MemberTransactionRecord;

import java.util.List;

public interface MemberTransactionRecordMapper {

    int insertSelective(MemberTransactionRecord record);

    List<MemberTransactionRecord> selectByMemberId(String memberId);

}